@charset "utf-8";
body,div,dl,dt,dd,ul,ol,li,p,h1,h2,h3,h4,h5,h6,th,td,pre,code,blockquote,form,fieldset,legend,input,textarea,figcaption,figure{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal}li{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:text-top}sub{vertical-align:text-bottom}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}input,textarea,select{*font-size:100%}legend{color:#FFF}hr{display:none}img{vertical-align:bottom}select,input,button,textarea{font-size:99%}table{font-size:inherit;font:100%;border-collapse:collapse;border-spacing:0}pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%}.hd{display:block;width:0;height:0;overflow:hidden}.cf:before,.cf:after{content:"";display:table}.cf:after{clear:both}.cf{*zoom:1}article,aside,details,figcaption,figure,footer,header,hgroup,hr,menu,nav,section,main{display:block}*{margin:0;padding:0;box-sizing:border-box;max-height:999999px;outline:none;}*:focus{outline: none;}button{background-color:transparent;border:none;cursor:pointer;outline:none;padding:0;}
/*-----------------------------------------------
* Bace
* Modal
* Header
* Parts
-------------------------------------------------*/
/*-----------------------------------------------
* Bace
-------------------------------------------------*/
body{
-webkit-text-size-adjust: 100%;
background-color: #fff;
color: #000;
font-family: 'Sintony','Noto Sans JP',"Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
/*	font-feature-settings: "palt";*/
font-size: 14px;
font-weight: normal;
line-height: 1.8;
word-wrap: break-word;
}
a{ color: #222; }
a:hover{ text-decoration: none; }
.ah { transition: opacity .3s ease; }
.ah:hover { opacity: .7; }
::selection{
background: #330300;
color: #fff;
}
::-moz-selection{
background: #330300;
color:#fff;
}
@media screen and (max-width:768px){ 
html{ 
	font-size: 62.5%;
}
body{
	font-size: 10px; 
	font-size: 1rem;
	min-width: 320px;
}

.pc{ display: none; }
.ah:hover { opacity: 1; }
}
@media screen and (min-width:769px){
.sp{ display: none; }
}
.bo {
font-family: 'Barlow Condensed', sans-serif;
font-weight: 500;
}
/*-----------------------------------------------
* Modal
-------------------------------------------------*/

/**
* modalBox
* 基盤のモーダル
*/
.modalBox{
-webkit-overflow-scrolling: touch;
background: rgba(0,0,0,.75);
display: none;
width: 100%;
height: 100%;
overflow: auto;
position: fixed;
top: 0;
left: 0;
z-index: 9999;
}
.oneModal{
display: none;
width: 100%;
height: 100%;
position: relative;
z-index: 1;
}

/* oneModalIn */
.oneModalIn{
display: flex;
justify-content: center;
align-items: center;
height: auto;
width: 100%;
min-width: 1200px;
min-height: 100%;
margin: 0 auto;
position: relative;
}
.oneModalIn__cont{
padding: 50px 0;
}
@media screen and (max-width:768px){
.oneModalIn{
	min-width: 100%;
}
.oneModalIn__cont{
	width: 100%;
	padding: 30px 0;
}
}

/**
* closeBtn
*/
.closeBtn{
width: 80px;
height: 80px;
position: absolute;
top: 0;
right: 0;
z-index: 2;
}
@media screen and (max-width:768px){
.closeBtn{
	width: 40px;
	height: 40px;
}
}
.closeBtn a{
background: #000 url(../img/common/close.png) no-repeat 0 0 / 100%;
display: block;
width: 100%;
height: 100%;
position: absolute;
top: 0;
right: 0;
}

/**
* iframe
*/
/* common */
.commonIframe{
width: 100%;
height: 100%;
display: block;
}

/* youtube */
.youtubeIframeWrap {
width: 70%;
max-width: 159.993vh;
position: relative;
}
@media screen and (max-width:768px){
.youtubeIframeWrap {
	width: 100%;
	max-width: 100%;
}
}
.youtubeIframeWrap:before{
content: "";
display: block;
padding-top: 56.25%;
z-index: 0;
}
.youtubeIframe{
position: absolute;
top: 0;
left: 0;
z-index: 1;
}

/* goods */
.goodsIframeWrap{
width: 100%;
height: 100%;
position: absolute;
top: 0;
left: 0;
}
@media screen and (max-width:768px){
.goodsIframeWrap{
	width: 100%;
	height: 100%;
}
}
/* shop */
.shopIframeWrap{
width: 800px;
}
@media screen and (max-width:768px){
.shopIframeWrap{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.shopIframeWrap iframe{
	height: 100% !important;
}
}
/* download */
.dlIframeWrap{
width: 740px;
}
@media screen and (max-width:768px){
.dlIframeWrap{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.dlIframeWrap iframe{
	height: 100% !important;
}
}


/*-----------------------------------------------
* Parts
-------------------------------------------------*/

/**
* shareLists
*/
.shareLists {
display: flex;
}

/* item */
.shareLists__item {
width: 20px;
height: 20px;
margin-left: 20px;
}

/* link */
.shareLists__link {
display: flex;
align-items: center;
justify-content: center;
width: 100%;
height: 100%;
position: relative;
text-decoration: none;
}
.shareLists__link:before {
content: "";
background-color: #fff;
display: block;
-webkit-mask-repeat: no-repeat;
mask-repeat: no-repeat;
-webkit-mask-position: center;
mask-position: center;
-webkit-mask-size: 100%;
mask-size: 100%;
transition: background-color .4s ease;
}
.shareLists__link:hover:before {
background-color: #ff0000;
}

/* 各SNSパーツ */
.shareLists__item.is-twitter .shareLists__link:before {
width: 26px;
height: 26px;
-webkit-mask-image: url(../img/common/icon_tw.svg);
mask-image: url(../img/common/icon_tw.svg);
}
.shareLists__item.is-facebook .shareLists__link:before {
width: 26px;
height: 26px;
-webkit-mask-image: url(../img/common/icon_fb.svg);
mask-image: url(../img/common/icon_fb.svg);
}
.shareLists__item.is-line .shareLists__link:before {
width: 26px;
height: 26px;
-webkit-mask-image: url(../img/common/icon_line.svg);
mask-image: url(../img/common/icon_line.svg);
}

/* hamburger Navigation */
.navWrap{
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	z-index: 100;
}
.btn_navWrap{
	position: absolute;
	top: 0;
	right: 0;
	width: 80px;
	height: 80px;
	z-index: 101;
}
.btn_nav{
	width: 100%;
	height: 100%;
	background-color: #330300;
	display: block;
}
.btn_nav_bar{
	position: absolute;
	top: 25px;
	left: calc(50% - 20px);
	width: 40px;
	height: 30px;
}
.btn_nav_bar span{
	position: absolute;
	width: 100%;
	height: 2px;
	margin: auto;
	background-color: #fff;
	transition: .3s ease;
}
.btn_nav_bar span:nth-of-type(1){
	top: 0;
	left: 0;
}
.btn_nav_bar span:nth-of-type(2){
	top: 0;
	bottom: 0;
	right: 0;
}
.btn_nav_bar span:nth-of-type(3){
	bottom: 0;
	left: 0;
}
.btn_nav.is-active .btn_nav_bar span:nth-of-type(1){
	top: 14px;
	transform: rotate(30deg);
}
.btn_nav.is-active .btn_nav_bar span:nth-of-type(2){
	transform: translateX(10px);
	opacity: 0;
}
.btn_nav.is-active .btn_nav_bar span:nth-of-type(3){
	bottom: 14px;
	transform: rotate(-30deg);
}
.nav{
	width: 50%;
	height: 100%;
	overflow: auto;
	position: fixed;
	top: 0;
	right: 0;
	padding: 96px 8%;
	transform: translateX(100%);
	background-color: #90332c;
	transition: .3s ease;
}
.nav.is-active{
	transform: translateX(0%);
}
.navList{
	margin-bottom: 20px;
}
.navList:last-child{
	margin-bottom: 0;
}
.navList a{
	color: #fff;
	font-size: 40px;
	font-weight: 700;
	font-family: 'Barlow Condensed', 'Noto Sans JP',"Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	text-decoration: none;
}
.navList a.ja{
	font-size: 36px;
}

@media screen and (max-width: 768px){
	.btn_navWrap{
		width: 40px;
		height: 40px;
	}
	.btn_nav_bar{
		top: 12px;
		left: calc(50% - 10px);
		width: 20px;
		height: 15px;
	}
	.btn_nav.is-active .btn_nav_bar span:nth-of-type(1){
		top: 6.5px;
		transform: rotate(30deg);
	}
	.btn_nav.is-active .btn_nav_bar span:nth-of-type(2){
		transform: translateX(10px);
		opacity: 0;
	}
	.btn_nav.is-active .btn_nav_bar span:nth-of-type(3){
		bottom: 6.5px;
		transform: rotate(-30deg);
	}
	.nav{
		width: 70%;
		padding: 48px 24px;
	}
	.navList{
		margin-bottom: 10px;
	}
	.navList a{
		font-size: 26px;
	}
	.navList a.ja{
		font-size: 20px;
	}
}